Is meteor-apollo-accounts not compatible with apollo 2.0?


#1

Is meteor-apollo-accounts not compatible with apollo 2.0? Is meteor-apollo-accounts not compatible with apollo 2.0?


#2

They updated apollo in the meteor integration. Here’s the github issue https://github.com/apollographql/meteor-integration/issues/109